
*{
	font-family: 'Libre Baskerville', serif;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

p{
	text-align: justify;
}

h1, h2, h3, h4{
	font-family: 'Odor Mean Chey', serif;
	font-weight: bold;
	letter-spacing: 2px;
	text-shadow: 1px 1px black;
}

h5, h6{
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
	letter-spacing: 1px;
}

.brand-name{
	font-weight: bold;
}

.home-img{
	height: 200px;
	border-width: 200px;
	border-radius: 100px;
}

hr.line{
	border: 2px solid white;
	margin-top: 2em;
	margin-bottom: 2em;
}

#navbar-overlay{
	padding-top: 70px;
}

#home-background{
	background-image: url(../images/home-image.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	min-height: 100vh;
}

#home-bg-opacity{
	background-color: rgba(0,0,0,0.5);
	min-height: 100vh;
	width: 100%;
}

#about-bg-opacity{
	background-color: rgba(0,0,0,0.5);
	min-height: 100vh;
	width: 100%;
}

.skill-icons{
	margin-top: 8px;
}
.sec-title h2{
	position: relative;
}

#bg-project{
	min-height: 100vh;
}

.card-margin{
	margin-top: 25px;
	margin-bottom: 25px;
	margin-left: auto;
	margin-right: auto;
}

#bg-contact{
	background-color: #F8F8FF;
	min-height: 100vh;
}

#bg-footer{
	background-color: #E0FFFF;
}


#bg-nav{
	background-color: #708090;
	width: 100%;
	top: 0;
}

ul{
	list-style-type: none;
}


.modal-message{
	text-align: center;
}